@charset "utf-8";
/* CSS Document */

div.responsive-video { height:0px; padding-bottom:56.25%; /*padding-top:25px;*/ margin-top:25px; }
div.responsive-video iframe { width:100% !important; height:100% !important; position:absolute; top:0px; left:0px; }

div.videos {
	margin-top:25px;
}
div.video-list > div {
	margin-top: 20px;
	display: block;
	overflow: hidden;
}
div.video-list > div a {
	display: table;
}
div.video-list > div img {
	display:table-cell;
	margin-right: 20px;
	width:100px;
	vertical-align: middle;
}
div.video-list span.name {
	display:table-cell;
	vertical-align: middle;
}
div.video-list a:hover span {
	color:#f37639;
}